Bug 2018823 - simple-scan-40.6 is available
Summary: simple-scan-40.6 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: simple-scan
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: David King
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-10-31 16:20 UTC by Upstream Release Monitoring
Modified: 2021-11-11 00:54 UTC (History)
4 users (show)

Fixed In Version: simple-scan-40.6-1.fc36 simple-scan-40.6-1.fc35 simple-scan-40.6-1.fc34
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-11-04 01:46:36 UTC
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2021-10-31 16:20:49 UTC
Latest upstream release: 40.6
Current version/release in rawhide: 40.5-1.fc36
URL: https://gitlab.gnome.org/GNOME/simple-scan

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/5453/

Comment 1 Fedora Update System 2021-11-01 09:57:23 UTC
FEDORA-2021-d6d56948b4 has been submitted as an update to Fedora 35. https://bodhi.fedoraproject.org/updates/FEDORA-2021-d6d56948b4

Comment 2 Fedora Update System 2021-11-02 02:05:44 UTC
FEDORA-2021-d6d56948b4 has been pushed to the Fedora 35 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-d6d56948b4`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-d6d56948b4

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 3 Fedora Update System 2021-11-02 10:17:45 UTC
FEDORA-2021-30c4eacb8f has been submitted as an update to Fedora 34. https://bodhi.fedoraproject.org/updates/FEDORA-2021-30c4eacb8f

Comment 4 Fedora Update System 2021-11-03 02:00:42 UTC
FEDORA-2021-30c4eacb8f has been pushed to the Fedora 34 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-30c4eacb8f`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-30c4eacb8f

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 5 Fedora Update System 2021-11-04 01:46:36 UTC
FEDORA-2021-d6d56948b4 has been pushed to the Fedora 35 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 6 Fedora Update System 2021-11-11 00:54:38 UTC
FEDORA-2021-30c4eacb8f has been pushed to the Fedora 34 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.